Access
Add a member to a workspace group
POST
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
workspaceId*stringLength
1 <= lengthteamId*stringLength
1 <= length- body
userId*stringLength
1 <= lengthResponse for status 200
application/json- response
member*curl -X POST 'https://postbot.example/api/workspaces/string/teams/string/members' \
-H 'Content-Type: application/json' \
-d '{
"userId": "string"
}'Example Response
{
"member": {
"id": "string",
"teamId": "string",
"userId": "string",
"createdAt": 0
}
}